/*
 Theme Name:   Wave Child
 Author:       HRH Creative & The Evergreen Agency
 Template:     wave
 Text Domain:  wave-child
*/

body {
    color: #4c4f53;
    font-family: "Lato",sans-serif;
}
.news a {
    color:#f28b34;
}
.navigation nav ul {
    margin: 110px 0px 60px 0px;
}
.navbar-default .logo {
    width:200px!important;
    height:auto!important;
}
.services-list h4::after {
    background-color:#f28b34!important;
}
.quote .columms {
    height: 698px;
    background: #5994c9;
}
.quote .columms h3 {
    font-family: lato;
}
footer .logo {
    display: inline-block;
    margin-bottom: 30px;
    margin-top: 90px;
    width: 250px;
}
footer {
    background: #4c4f53;
}
.wave-awards h3::after {
    background-color:#f28b34!important;
}
.navigation nav ul li a {
    color: #fff;
    font-family: lato!important;
}
.navigation {
    background: #4c4f53!important;
}
.navigation nav ul li a:hover { 
    color:#f28b34!important;
}
.int-header h3 {
    font-family: lato!important;
}
.int-header img {
    display:none!important;
}
.project-detail {
    padding: 20px 0;
}
.showcase h2 {
    color: #fff;
    font-family: lato;
    font-size: 40px;
    margin: 30px;
}
.showcase .header {
    background: #5994c9!important;
}
.shape {
    display:none;
}
.showcase h5 { 
    color: #fff;
}
.title-box h2 {
    font-family: lato;
}
.about-us h2 {
    font-family: lato;
}
.process .steps {
    font-family: lato;
}
.news .news-post figcaption h3 {
    margin: 20px 0;
    color:#4c4f53;
}
.news .news-post .pagement li a {
    font-family: lato;
}
.news .news-post .comments-area .comment-reply-title {
    font-family: lato;
}
.news .news-post .comments-area input[type="submit"] {
    background: #5994c9 none repeat scroll 0 0;
}
.news .news-post .comments-area input[type="submit"] {
    font-family: lato;
}
button[type="submit"], input[type="submit"] {
    font-family: lato;
    background:#5994c9;
}
.news .news-post figcaption h3 a {
    color: #4c4f53;
}
.wave-awards img {
    height: 63px;
    margin-top: 26px;
}
.logos h4::after {
    background: #f28b34 none repeat scroll 0 0;
}
.logos p {
    margin: 20px 0;
}
.single-post .int-header h3 {
   display:none;
}
.hephaistos .tp-bullet.selected {
    background: #f28b34 none repeat scroll 0 0;
}


:hov


.cls

element.style {
}
.loading .loading-text.dissappear {
    top: 44%;
    opacity: 0;
    -webkit-transition: .45s ease-in-out;
    -moz-transition: .45s ease-in-out;
    -ms-transition: .45s ease-in-out;
    -o-transition: .45s ease-in-out;
    transition: .45s ease-in-out;
    transition-delay: 0.40s;
}

.loading .loading-text {
    display: none;
}

.showcase figure figcaption span {
display:none;
}


/* footer custom styles */

footer .sub-footer .copyright{
    padding-top: 12px;
}

footer .sub-footer ul{
    padding-top: 12px;
}

footer .sub-footer {
padding-top:20px;
padding-bottom:20px;
}

/* Footer custom styles ends */


/* Team members styles */
.team-members figure{
padding-bottom: 30px;
}

/*Footer media query to center the components*/

@media screen and (max-width: 360px) {
.sub-footer{  
text-align:center !important;
}
footer .sub-footer .copyright{
float:none;
}
.socialmedia{
padding-left: 75px !important;
float: left;
padding-top: 20px;
}
footer .sub-footer ul{
padding-left: 45px !important;
margin-top: -5px;
}
}

/*Footer media query ends*/

/*Header image media query*/

@media screen and (max-width: 360px) {
.wp-image-368{  
width:335px !important;
height:65px !important;
margin-left:auto !important;
margin-right:auto!important;
padding-left:auto !important;
padding-right:auto !important;
}
.portfolioimg{  
width:330px !important;
height:47px !important;
}
}
/*Header image media query ends*/
/**LD-2016-Mobile-View-Header-Hie**/
@media screen and (max-width: 736px){
.int-header
{
  display: none;
}
section{
  margin-top: 120px!important;
  padding-left:20px;
  padding-right:20px;
}
.archive section{
  margin-top: 0px!important;
}
.archive .showcase .header{
  padding-top: 111px;
}
.hamburger-menu span
{
  background: #333;
}
.home .hamburger-menu span
{
  background: #fff;
}
.home section{
  margin-top: 0px!important;
} 
}